Au cours de l’une de mes nombreuses bidouilles pour configurer ma carte vidéo nVidia sous Debian, je me suis retrouvé (je ne sais plus trop comment) confronté à cette erreur alors que j’essayais de configurer mon serveur X correctement.

Je suis toujours pas complètement satisfait de ma config’, mais le fait est que pour résoudre ce problème, il suffit de connaître du paquet cité dans l’erreur, qui n’est pas le même sur les dépôts Debian : xserver-xorg-dev. La commande suivante fera donc l’affaire :

sudo apt-get install xserver-xorg-dev

Et voilà !

Advertisements